Subject: [sfc] Heads up - other OAM work

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 15 Nov 2016 08:47:50 -0000

Hi,

Sitting in RTGWG and OPSAWG today I heard preso's about "in-situ OAM"
(draft-brockners-*.txt) 

This work seems to be aware of its potential applicability to SFC (well,
specifically to NSH).

In view of the comment in SFC yesterday that the WG's OAM is not abandoned and
the tsunami of volunteers to help with SFC OAM, there is probably some
correlation to be done.

Adrian

> -----Original Message-----
> From: sfc [mailto:[email-masked]] On Behalf Of Zafar Ali (zali)
> Sent: 15 November 2016 06:57
> To: Joe Clarke (jclarke); [email-masked]
> Subject: Re: [sfc] OAM work
> 
> +1, I would also like to contribute; it be great if you can add me too.
> 
> Thanks
> 
> - Z
> 
> 
> 
> 
> 
> On 11/14/16, 12:07 AM, "sfc on behalf of Joe Clarke (jclarke)" <sfc-
> [email-masked] on behalf of [email-masked]> wrote:
> 
> >I would also like to help out on the SFC OAM work.
> >
> >Joe
> >
> >_______________________________________________
> >sfc mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/sfc
> _______________________________________________
> sfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sfc